@media (max-width: 1600px) {
  .index_five .swiper-slide .name {
    font-size: 1.5rem;
  }
}
@media (max-width: 1440px) {
  .banner .p3 {
    width: 53%;
  }
  .index_three ul li {
    padding: 0 2rem;
  }
  .index_five .swiper-slide .name {
    font-size: 1.25rem;
  }
  .footer_last {
    padding: 5rem 0 1.25rem;
  }
}
@media (max-width: 1366px) {
  header .center > ul > li {
    padding: 0 1.75rem;
  }
}
@media (max-width: 1280px) {
  header .center > ul > li {
    padding: 0 1.5rem;
  }
  .index_one .right .text2 {
    padding: 0 0 1.25rem 3.125rem;
  }
  .index_one .right .flex {
    padding-right: 0;
  }
  .index_two ul li .r .text {
    height: 11.4375rem;
  }
  .index_two ul li > div {
    padding: 3.125rem 3rem 2.5rem 2.375rem;
  }
  .index_two ul li .r .name {
    margin: 0 0 0.625rem;
  }
  .index_three ul li {
    padding: 0 1rem;
  }
  .index_three ul {
    margin: 3.25rem 0 0;
  }
  .index_three ul li .icon img {
    height: 13.125rem;
    width: 13.125rem;
  }
  .index_four .title {
    font-size: 3.125rem;
  }
  header .logo {
    width: auto;
  }
}
@media (max-width: 990px) {
  .banner .p1 {
    font-size: 4rem;
  }
  .banner .p2 {
    margin-bottom: 0.25rem;
    font-size: 4rem;
  }
  .banner .p3 {
    font-size: 1.125rem;
    width: 60%;
  }
  .index_one .left {
    position: relative;
    margin-top: -10rem;
  }
  .index_one .right {
    padding-left: 15px;
  }
  .index_one .right .text {
    width: 100%;
  }
  .index_one .right .flex {
    justify-content: flex-start;
  }
  .index_one .right .flex > div {
    flex: none;
  }
  .index_one .right .flex > div:not(:last-child) {
    margin-right: 15px;
  }
  .index_two ul li .r .text {
    height: auto;
  }
  .index_three ul {
    margin-top: 0;
  }
  .index_three ul li {
    margin-top: 5rem;
  }
  .index_four .title {
    line-height: 1.2;
  }
  .index_seven .ul {
    margin-top: 0;
  }
  .index_seven .ul li {
    width: 50%;
    margin-top: 30px;
  }
  .index_eight svg {
    top: -1rem;
    right: -2rem;
    width: 15rem;
    height: 15rem;
    z-index: -1;
  }
  .footer_last .left {
    width: 100%;
  }
  .footer_last ul {
    width: 100%;
    margin-top: 20px;
    padding-left: 20px;
  }
  .index_two svg {
    width: 37.75rem;
    height: 37.75rem;
    top: -10rem;
  }
}
@media (max-width: 767px) {
  .banner .p1 {
    font-size: 2.6rem;
    margin-bottom: 10px;
  }
  .banner .p2 {
    margin-bottom: 0.5rem;
    font-size: 2.5rem;
  }
  .banner .p3 {
    width: 100%;
  }
  .title {
    font-size: 26px;
    line-height: 34px;
  }
  .subtitle {
    margin-bottom: 10px;
  }
  .index_one .right .text {
    margin: 20px 0;
  }
  .index_one .right .shuzi div {
    font-size: 7.375rem;
  }
  .more .aux-text {
    font-size: 1.125rem;
  }
  .more {
    padding: 1.25rem 1.75rem;
  }
  .index_one .right .flex {
    margin-top: 2.75rem;
  }
  .index_one {
    padding-bottom: 40px;
  }
  .index_one .right .shuzi {
    margin-top: 0;
  }
  .index_two svg {
    width: 20rem;
    height: 20rem;
    top: -3rem;
  }
  .index_two .title br {
    display: none;
  }
  .index_two {
    padding: 30px 0;
  }
  .index_two ul li .l {
    margin: 0 auto;
    width: 160px;
    height: 160px;
  }
  .index_two ul li .r {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .index_two ul li > div {
    padding: 20px;
    flex-wrap: wrap;
  }
  .index_two ul {
    margin-top: 20px;
  }
  .index_three {
    padding: 30px 0;
  }
  .index_three .title br {
    display: none;
  }
  .index_three ul li {
    margin-top: 30px;
  }
  .index_three ul li .text {
    height: auto;
  }
  .index_three ul li .icon {
    margin-bottom: 0;
  }
  .index_three ul li .more {
    margin-top: 1.8125rem;
  }
  .index_four .title {
    font-size: 2.125rem;
  }
  .more.padding {
    padding-right: 0.25rem;
  }
  .index_five .swiper-slide .name {
    font-size: 1.75rem;
  }
  .index_five .swiper-container {
    margin-top: 20px;
  }
  .index_five .swiper-slide {
    padding: 0;
  }
  .index_seven,
  .index_six {
    padding: 30px 0;
  }
  .index_seven .title br,
  .index_six .title br {
    display: none;
  }
  .index_seven .ul li {
    width: 100%;
  }
  .index_seven .ul li .icon .iconfont {
    font-size: 5.25rem;
  }
  .index_seven .ul li .name {
    font-size: 18px;
  }
  .index_eight {
    padding-top: 30px;
  }
  .index_eight .ul {
    margin-top: 1rem;
  }
  .index_nine {
    margin-top: 2.1875rem;
    padding: 0 0px 0rem;
    background-position-x: 25%;
  }
  .index_nine .hover {
    min-height: 38rem;
    margin-top: 0;
    position: static;
  }
  .footer_last ul li {
    margin-top: 20px;
  }
  .footer_last {
    padding-top: 0;
    margin-top: -8rem;
    position: relative;
  }
  .footer_last ul li .name {
    margin-bottom: 0.5rem;
  }
  .list_download .ul {
    margin-top: 10px;
  }
  form.mt80 {
    margin-top: 20px;
  }
  form.mt80 .mb55 {
    margin-bottom: 20px;
  }
  form.mt80 .mb40 {
    margin-bottom: 20px;
  }
  .list_message .name {
    font-size: 1.375em;
    margin-bottom: 1rem;
  }
  .list_product_two > img {
    width: 50%;
    right: -1rem;
    top: -6rem;
  }
  .list_power .font22 {
    font-size: 14px;
    line-height: 24px;
  }
  .padding6 {
    padding: 0;
  }
  .list_branchen .left {
    padding-right: 15px;
  }
  .list_branchen .right {
    padding-left: 15px;
    margin-top: 15px;
  }
  .list_branchen_two .title span svg {
    display: none;
  }
  .list_branchen_two .title {
    font-size: 22px;
  }
  .list_branchen_two {
    margin: 20px 0;
  }
  .list_branchen_three .left .name {
    font-size: 20px;
    line-height: 30px;
  }
  .list_branchen_three .left {
    padding-right: 15px;
  }
  .list_branchen_three .right {
    padding-left: 15px;
  }
  .list_branchen_three .right .ul li > div .img2 {
    margin: 0.25rem 0;
  }
  .list_branchen_three .right .ul {
    flex-wrap: wrap;
  }
  .list_branchen_three .right .ul li {
    margin-bottom: 15px;
    width: 100%;
  }
  .list_branchen_four ul li {
    margin-bottom: 20px;
  }
  .mb55 {
    margin-bottom: 20px;
  }
  .list_branchen_three .left .text {
    font-size: 16px;
    line-height: 30px;
  }
  .mb80 {
    margin-bottom: 2rem;
  }
}
